.TH wxMask 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxMask \- See external documentation: wxMask\&.
.SH DESCRIPTION
.LP
See external documentation: wxMask <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxmask\&.html>\&.

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxMask()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
new() -> wxMask()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxmask\&.html#wxmaskwxmask>\&.
.RE
.LP
.B
new(Bitmap::wxBitmap() (see module wxBitmap)) -> wxMask()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxmask\&.html#wxmaskwxmask>\&.
.RE
.LP
.B
new(Bitmap::wxBitmap() (see module wxBitmap), X::integer() | term()) -> wxMask()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxmask\&.html#wxmaskwxmask>\&. 
.br
 Alternatives: 
.LP
\fI new(Bitmap::wxBitmap:wxBitmap(), PaletteIndex::integer()) -> wxMask() \fR 
.LP
\fI new(Bitmap::wxBitmap:wxBitmap(), Colour::wx:colour()) -> wxMask() \fR 
.RE
.LP
.B
create(This::wxMask(), Bitmap::wxBitmap() (see module wxBitmap)) -> bool()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxmask\&.html#wxmaskcreate>\&.
.RE
.LP
.B
create(This::wxMask(), Bitmap::wxBitmap() (see module wxBitmap), X::integer() | term()) -> bool()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxmask\&.html#wxmaskcreate>\&. 
.br
 Alternatives: 
.LP
\fI create(This::wxMask(), Bitmap::wxBitmap:wxBitmap(), PaletteIndex::integer()) -> bool() \fR 
.LP
\fI create(This::wxMask(), Bitmap::wxBitmap:wxBitmap(), Colour::wx:colour()) -> bool() \fR 
.RE
.LP
.B
destroy(This::wxMask()) -> ok
.br
.RS
.LP
Destroys this object, do not use object again
.RE
